
public class Class484 {

   public static final int anInt5864 = 4;
   public static Class253 aClass253_5865;


   Class484() throws Throwable {
      throw new Error();
   }

   public static boolean method8122(int var0, int var1) {
      return var0 >= Class458.aClass458_5706.anInt5719 * -1372814303 && var0 <= Class458.aClass458_5714.anInt5719 * -1372814303 || var0 == Class458.aClass458_5717.anInt5719 * -1372814303;
   }

   public static void method8123(int var0) {
      if(15 == client.anInt7734 * 1881519639) {
         if(!Class225_Sub21_Sub3.method15650((byte)-54) && !Class12.method719(-195906579)) {
            Class332.method6157(18, -115185267);
         }
      }
   }
}
